WordPress 3.9.1 ya está aquí

Si no desactivaste las actualizaciones automáticas de WordPress aparecidas en la versión 3.7 ya estarás con WordPress 3.9.1 desde hace unas horas, en caso contrario te está esperando en el escritorio, listo para que le des al botón de actualizar.

Como ya avisé, esta versión de mantenimiento soluciona una serie de fallos encontrados desde el lanzamiento de WordPress 3.9 y, por supuesto, es una actualización totalmente recomendable, como todas las de seguridad y mantenimiento.

VALORA Y COMPARTE ESTE ARTÍCULO PARA MEJORAR LA CALIDAD DEL BLOG…
(0 votos, promedio: 0)

¿Te gustó este artículo? ¡Ni te imaginas lo que te estás perdiendo en YouTube!

AVISO: Esta publicación es de hace 3 años o más. Si es un código o un plugin podría no funcionar en las últimas versiones de WordPress, y si es una noticia podría estar ya obsoleta. Luego no digas que no te hemos avisado.

31 comentarios en “WordPress 3.9.1 ya está aquí”

  1. Hola buenos días:
    No me ha actualizado automáticamente, no se porque… he actualizado desde el escritorio y me dice que he actualizado a la versión 3.9 y que tengo disponible la 3.9.1, he vuelto a actualizar y otra vez lo mismo…
    Gracias.

    1. Vaya… Me ha pasado lo mismo. Estaba buscando porque pensaba que era un error mío, pero al parecer, más bien parece un error de esta actualización.

    2. Enrique Pampliega

      En mi caso igual. Parece que actualiza y luego te dice que estas en la versión 3.9 y, vuelta a empezar. Es más ha llegado a darme este error HP has encountered an Access Violation at 7C81BB52 Afortunadamente ahora los blog funcionan pero durante un rato me quedé fuera de juego.

    3. humbertoenrique

      Estoy en las mismas… no sé si sentirme aliviado por vivir la misma experiencia y no ser el único, o complicado, visto el «hoyo» de seguridad que significaría este loop

  2. Varios usuarios en Forobeta estamos con el mismo problema también, parece que tenían mucha prisa por lanzar la actualización porque ni revisaron si iba a funcionar. En fin… tocará esperar que lance algún parche o algo…

  3. En la actualización 3.9.1_es_ES que se esta mostrando hoy, resulta que el numero de version es la 3.9 asi que si la instalas vuelves a la 3.9 y te dice que la 3.9.1 esta disponible.

    1. Estoy comentando el problema con un moderador de WordPress pero me comenta que no considera que eso sea un error, igual que iba a revisar la versión española…. pues estamos buenos…

  4. Otro que le pasa lo mismo. He actualizado pero sigue diciendo que la versión 3.9.1 está disponible. Habrá que seguir esperando.
    Un saludo!

  5. Lo mismo.
    Encontré que en el archivo version.php, dentro de wp-includes, pone $ wp_version = ‘3.9’. Esto es así si descargan WP en español, ya que en la versión en ingles figura correctamente: 3.9.1.
    Lo que no tengo idea es si se trata de un «simple» error o hay algo más.

    1. Y en WordPress los moderadores no quieren ayudar

      I’ve updated about 10 sites already, No problems in any of them.
      There have also been millions of downloads of 3.9.1. Do you see millions
      of topics reporting this issue here? No. That’s because it’s a site
      specific issue. Something went wrong in your particular upgrade.

      He intentado con la versión en inglés y ocurre lo mismo al cabo de un rato, supongo que porque luego se auto-actualiza.

    2. Está claro que es un error en el fichero. Después de actualizar en español abrimos el fichero y ponemos 3.9.1. Guardar y nos olvidamos del problema

  6. Yo he optado por poner al final a mano la versión correcta en version.php, más que nada para que no me dé el coñazo con el mensajito. La versión de $wp_db_version coincide con la versión correcta en inglés, así que no debería tener myores efectos adversos espero…

  7. Desde la versión 3.7 los errores en las actualizaciones de
    las versiones españolas se han repetido varias veces.

    ¿ despistes o lo hacen adrede… los encargados de estas traducciones ?

      1. No sé si disfrutáis, pero lo que si se es que cada vez
        que aparece(o dejáis caer) un error los comentarios aquí por ejemplo se
        disparan (30 o más). Cosa que no ocurriría si todo funcionara bien.

  8. Hola, ya lo tengo actualizado al 3.9.1., he creado nuevas categorias y no me las carga en el blog, sabes a qué puede ser debido? mil gracias 😀

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

 

Ir arriba Ir al contenido